/*
 Theme Name:     Enfold child
 Theme URI:      http://www.kriesi.at
 Description:    Child theme for customization
 Author:         Philipp Niedrich	
 Author URI:     http:/www.pn-guitar.com
 Template:       enfold
 Version:        1.0.0
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

/* #top { background-color: #fff!important; }
#main { padding-left: 7%!important; padding-right: 7%!important; } */
/*
.parallax-col div.content, .parallax-col div.post-entry, .parallax-col div.entry-content-wrapper, .parallax-col div.clearfix, .parallax-col div.fullheight { height: 100%!important; }
.parallax-col div.container { padding-left: 0px!important; padding-right: 0px!important; min-width: 100%!important; }
.parallax-col div.fullheight { background-attachment: fixed!important; }
.parallax-col div.fullheight-text { height: 100%!important; padding-left: 7%!important; padding-right: 7%!important; } */

.avia_image { border-radius: 0px!important; }

.datum { background-color: #F49B00!important; font-size: 22px; font-weight: 300; padding: 5px 10px; letter-spacing: 1px; color: #fff!important; }
@media only screen and (max-width: 768px) {
  .datum { font-size: 16px!important; }
}
.aktuelles-ort { margin: 5px 0px 10px 0px; font-size: 14px; line-height: 16px; color: #F49B00; }

.wpcf7 textarea  {
  height: 100px;
  
}

@media only screen and (min-width: 768px) {
.container { padding-left: 10%!important; padding-right: 10%!important; }
}
@media only screen and (max-width: 768px) {
.container { padding-left: 5%!important; padding-right: 5%!important; min-width: 320px!important; }
  } 
/* logo */
@media only screen and (min-width: 768px) {
  .logo { padding-top: 70px!important; padding-bottom: 50px!important; }
.logo img { width: 150px!important; margin-left: auto; margin-right: auto; }
}
@media only screen and (max-width: 768px) {
  .logo { padding-top: 20px!important; padding-bottom: 20px!important; }
}
  
.logo { border-width: 0px!important; }


/* youtube in menü */
.social_bookmarks { font-size: 30px; }
.social_bookmarks a { color: #fff!important; }
.social_bookmarks { border-width: 0px!important; }
#header_main { border-bottom-width: 0px!important; }

/* main menu */
.av-main-nav > li > a .avia-menu-text  { font-size: 20px!important; font-weight: 400!important; line-height: 38px!important; text-align: center!important; }
.av-main-nav > li > a { border-color: rgba(255, 255, 255, 0.12)!important; }
.av-main-nav > li:hover > a .avia-menu-text { color: #52380A!important;  }
.av-main-nav > li.current-menu-item > a .avia-menu-text { color: #52380A!important; }

/* footer area */
#socket { border-width: 1px!important; border-style: solid!important; border-color: rgba(255, 255, 255, 0.12)!important;  }
.copyright { font-size: 14px;!important; }
.sub_menu_socket a { font-size: 14px!important; }

/* headings */
h2 { margin-bottom: 45px!important; margin-top: 25px!important; text-transform: none!important; font-size: 60px!important; line-height: 60px!important; font-weight: 400!important; }
@media only screen and (max-width: 990px) {
  h2 { font-size: 40px!important; }
}

.scroll-down-link { color: #f49b00!important; }





.avia-slideshow li img { border-radius: 0px; }
.iconbox_icon { color: #fff!important; }

/* sections */
.section-title { background-color: #2c79b3!important; color: #a2a2a2; }
.section-title h2 { color: #fff; }

.section-blue { background-color: #2c79b3!important; color: #B9B9B9; }
.section-blue h2 { color: #8bab32; }
.section-blue div.av-subheading { color: #a2a2a2!important; }

.section-green { background-color: #8bab32!important; color: #B9B9B9; }
.section-green h2 { color: #8bab32; }



/* sidebar */

.box-300px div.iconbox_content { height: 250px; }


